@charset "UTF-8";
/* CSS Document */

p	{
	color:#fff;
	font-family:Verdana,Geneva,sans-serif;
	font-size:10pt;
}

h3	{
	color:#67BCD5;
	font-family:Verdana,Geneva,sans-serif;
	font-size:16px
}

h4	{
	color:#67BCD5;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px
}

h5	{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px
}

a:link	{
	color:#fff;
	font-size:10pt;
}
	
a:visited	{
	color:#999;
	font-size:10pt;
}

a:hover {
	color:#67BCD5;
	font-size:10pt;
}

.footer {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:center;
}

body {
	background-image:url(images/bg_1.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;
	font-family:Verdana,Geneva,sans-serif;
}

td { 
	background-color:#000;
	
}

.footer a:link {
	color:#333;
	font-size:9pt;
}
.footer a:visited {
	color:#333;
}

.footer a:hover {
	color:#FFF
}

.image_header {
	height:auto;
	width:auto;
	padding-top:20px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:50px;
}

.copy {
	padding-top:0px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:50px;
}
.find_button {
	padding-top:0px;
	padding-right:120px;
	padding-bottom:0px;
	padding-left:120px;
}

ul	{
	list-style-type:none;
	padding:0px;
	margin:0px;
	font-family:Verdana,Geneva,sans-serif;
	color:#fff;
	font-size:10pt;
}
li	{
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	background-image:url(images/List_star.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:50px;
	line-height:30px;
}
.contact {
	color:#fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
}
.copy_2 {
	height:auto;
	width:730px;
	padding:0px;
	margin-top:10px;
	margin-right:50px;
	margin-bottom:10px;
	margin-left:50px;
}
.copy_2 table {

}
.next {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	font-style:italic;
	color:#cd308c;
}
.map {
	clear:none;
	float:right;
	height:auto;
	width:auto;
}
.icon_text {
	font-size:9pt;
	font-family:Verdana, Geneva, sans-serif;
}

.image {
	height:auto;
	width:264px;
	padding-top:25px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}
.headers {
	color: #67BCD5;
	font-size: 16px;
}
.icon_copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	line-height: 0px;
	text-align: left;
	color: #FFF;
}
.table-border {
	border: thin solid #FFF;
	padding: 5px;
}
